# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = lua-penlight
pkgbase = penlight
pkgver = 1.12.0-2
pkgdesc = Lua libraries focusing on input data handling for Lua 5.4
url = https://github.com/lunarmodules/Penlight
builddate = 1641847862
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1790714
arch = any
license = MIT
depend = lua-filesystem
makedepend = luarocks
makedepend = lua51
makedepend = lua52
makedepend = lua53
makedepend = lua
checkdepend = busted
checkdepend = lua51-busted
checkdepend = lua51-filesystem
checkdepend = lua52-busted
checkdepend = lua52-filesystem
checkdepend = lua53-busted
checkdepend = lua53-filesystem
checkdepend = lua-busted
checkdepend = lua-filesystem
